Bug 498969 - (F12VirtTarget) Fedora 12 Virtualization Target Tracker
Fedora 12 Virtualization Target Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Bill Nottingham
https://fedoraproject.org/wiki/Virtua...
:
Depends On: 346151 461962 465532 F11VirtTarget 497131 497341 498242 499223 499352 499547 499685 499703 499970 500472 500940 501545 501934 501935 502333 502748 502777 504374 505109 505695 506737 507500 507535 508258 508326 508665 509162 509458 509532 509772 511081 511094 511957 512206 513949 514241 515619 515689 515741 516022 516116 516543 517304 517464 517617 517664 518032 518536 519364 520864 521800 522720 522823 523489 523956 523960 523971 524022 524033 524039 524047 524083 524085 524770 525073 526111 526488 526491 526549 526648 526769 526869 526952 528134 528678 528764 528947 529363 529657 529956 530096 530178 530210 530389 530948 531030 531270 531419 531429 532216 532654 533063 533707 534143 536760 537221 537938 538047 539365 539583 545006 554504 556769 570174
Blocks: F12Target F13VirtTarget
  Show dependency treegraph
 
Reported: 2009-05-04 11:49 EDT by Mark McLoughlin
Modified: 2014-03-16 23:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-08 09:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2009-05-04 11:49:12 EDT
This is a tracker for virtualization bugs that SHOULD be resolved by Fedora 12.
 For more serious issues, please use F12VirtBlocker.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.
Comment 1 Bug Zapper 2010-07-30 06:39:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.